IF EXISTS (SELECT * FROM SYS.TABLES WHERE NAME = 'RC_CLI_CONV_BLOQ_LIBERA_CATGO')
BEGIN
	DROP TABLE RC_CLI_CONV_BLOQ_LIBERA_CATGO
END

GO

IF NOT EXISTS (SELECT * FROM SYS.TABLES WHERE NAME = 'RC_CLI_CONV_BLOQ_LIBERA_CATEG')
begin

CREATE TABLE [dbo].[RC_CLI_CONV_BLOQ_LIBERA_CATEG](
	[CD_EMP] [int] NOT NULL,
	[CD_CTR] [int] NOT NULL,
	[DS_BLOQ_LIB_CATGO] [varchar](50) NOT NULL,
	[TP_OP] [int] NOT NULL,
 CONSTRAINT [PK_RC_CLI_CONV_BLOQ_LIBERA_CATEG] PRIMARY KEY CLUSTERED 
(
	[CD_EMP] ASC,
	[CD_CTR] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

end